.main {
  position: relative;
  padding: 85px 8px 20px;
  overflow-x: clip;
}

.main__wrap {
  display: flex;
}

.main__content {
  position: relative;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 1;
  -moz-box-flex: 1;
  flex: 1 1 1;
  margin-left: 8px;
}

/* Hero */

.prime {
  position: relative;
  margin-top: 0;
  margin-bottom: 20px;
  padding: 36px 20px;
  min-height: 480px;
  display: flex;
  align-items: center;
  overflow: hidden;
  border-radius: 8px;
}

.prime__wrap {
  position: relative;
  max-width: 930px;
  text-align: left;
  width: 100%;
  padding: 20px 20px 20px 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.prime__rating {
  margin-bottom: 8px;
  display: flex;
  gap: 12px;
}

.prime__rating-text,
.prime__rating-value {
  font-weight: 700;
  font-size: 14px;
  line-height: normal;
  color: var(--secondary-text-color);
}

.prime__title {
  margin-bottom: 8px;
  font-weight: 900;
  font-size: 34px;
  line-height: 1.4;
  text-transform: uppercase;
  color: var(--secondary-text-color);
}

.prime__title span {
  margin-bottom: 4px;
  display: block;
}

.prime__title > span:first-child {
  color: var(--primary-text-color);
}

.prime__text {
  margin-bottom: 24px;
  max-width: 600px;
}

/* home-s-1 */
/* home-s-2 */

.home-s-2 .table tr th:first-child {
  width: 33%;
  white-space: nowrap;
}

/* home-s-3 */

.pros-cons {
  display: flex;
  gap: 20px;
  padding: 4px 16px 20px 16px;
  border-radius: 12px;
  border: 1px solid rgba(56, 210, 234, 0.5);
  background: linear-gradient(234deg, #002d0a 15.82%, #004a11 52.88%, #002d0a 89.94%);
}

.pros-cons__item {
  position: relative;
  padding-top: 16px;
  display: flex;
  flex: 1;
  flex-direction: column;
}

.pros-cons__title {
  min-height: 50px;
  display: flex;
  gap: 12px;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  color: #38d2ea;
}

.pros-cons__title > img {
  width: 50px;
}

.pros-cons__item .list {
  margin-top: 20px;
}

/* banner-1 */
/* home-s-2 */
/* home-s-3 */
/* home-s-4 */
/* home-s-5 */
/* home-s-6 */

.home-s-6 .block-2,
.home-s-6 .block-3,
.home-s-6 .block-4,
.home-s-6 .block-5 {
  margin-top: 50px;
}

.home-s-6 .dragon {
  position: relative;
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

.home-s-6 .dragon > img {
  position: absolute;
  width: 344px;
  height: auto;
  left: 390px;
  top: 50%;
  aspect-ratio: 69 / 70;
  max-width: none;
  max-height: none;
  z-index: 2;
  transform: translateY(-50%);
}

.home-s-6 .dragon--1 > img {
  left: 380px;
}

.home-s-6 .dragon--2 > img {
  width: 306px;
}

.home-s-6 .dragon--3 > img {
  width: 324px;
}

.home-s-6 .dragon--4 > img {
  width: 296px;
}

.home-s-6 .dragon > div:first-of-type {
  display: flex;
  flex-direction: column;
  width: 31%;
  margin-right: auto;
}

.home-s-6 .dragon > div:first-of-type > span {
  display: inline-block;
  margin-bottom: 20px;
}

.home-s-6 .dragon > div:first-of-type > a {
  margin-top: auto;
}

.home-s-6 .table-banner-wrapper {
  position: relative;
  padding: 4px 12px;
  z-index: 2;
  border-radius: 12px;
  border: 1px solid rgba(56, 210, 234, 0.5);
  background: linear-gradient(
    115deg,
    rgba(0, 130, 61, 0.49) 0.53%,
    rgba(0, 0, 0, 0.7) 50.31%,
    rgba(0, 130, 61, 0.49) 99.45%
  );
}

.home-s-6 .table-banner {
  max-width: 500px;
  min-width: 500px;
  border-collapse: collapse;
  border-spacing: 0 0;
}

.home-s-6 .table-banner thead th {
  padding: 4px 10px 4px 0;
  font-size: 15px;
  font-weight: 700;
  line-height: normal;
  text-transform: none;
}

.home-s-6 thead tr th {
  width: 40%;
}

.home-s-6 thead tr th:last-child {
  width: 20%;
}

.home-s-6 .table-banner tbody td {
  padding: 12px 10px 12px 0;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.6;
  border: none;
  border-radius: 0;
}

.home-s-6 .table-banner tbody tr:not(:last-child) {
  border-bottom: 1px dashed rgba(255, 255, 255, 0.3);
}

.home-s-6 .block-1,
.home-s-6 .block-2,
.home-s-6 .block-3,
.home-s-6 .block-4,
.home-s-6 .block-5,
.home-s-6 .block-6 {
  position: relative;
  overflow: unset;
  border-radius: 12px;
  border: 1px solid rgba(56, 210, 234, 0.5);
  background: url(<path-to-image>) lightgray 50% / cover no-repeat;
  box-shadow:
    0 0 30px 10px rgba(56, 210, 234, 0.3),
    0 0 40px 0 rgba(56, 210, 234, 0.6) inset;
}

.home-s-6 .block-5,
.home-s-6 .block-6 {
  overflow: hidden;
}

.home-s-6 .block-1::after,
.home-s-6 .block-2::after,
.home-s-6 .block-3::after,
.home-s-6 .block-4::after,
.home-s-6 .block-5::after,
.home-s-6 .block-6::after {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 12px;
  box-shadow:
    0 0 20px 0 rgba(56, 210, 234, 0.6) inset,
    0 0 30px 10px rgba(56, 210, 234, 0.3) inset;
  z-index: 0;
  pointer-events: none;
}

/* home-s-7 */

.home-s-7 .split-block__img {
  width: calc(100% - 430px);
}

.home-s-7 .split-block__img img {
  object-position: left;
}

.home-s-7 .split-block__content {
  width: 410px;
}

.home-s-7 thead tr th:nth-child(1) {
  width: 22%;
}

.home-s-7 thead tr th:nth-child(2),
.home-s-7 thead tr th:nth-child(3) {
  width: 39%;
}

/* home-s-8 */

.home-s-8 thead tr th:nth-child(1) {
  width: 26%;
}

.home-s-8 thead tr th:nth-child(2),
.home-s-8 thead tr th:nth-child(3) {
  width: 37%;
}

/* home-s-9 */

.home-s-9 th {
  width: 20%;
  white-space: nowrap;
}

/* home-s-10 */

.home-s-10 thead tr th:nth-child(1) {
  width: 22%;
}

.home-s-10 thead tr th:nth-child(2),
.home-s-10 thead tr th:nth-child(3) {
  width: 39%;
}

/* home-s-11 */
/* home-s-12 */

.home-s-12 .overlay-list {
  padding: 20px;
}

/* home-s-13 */

.home-s-13 th {
  width: 25%;
}

.home-s-13 .info-list__text {
  font-size: 34px;
  font-weight: 900;
  line-height: 1.4;
  text-transform: uppercase;
}

.home-s-13 .info-list__item:nth-child(4) .info-list__text,
.home-s-13 .info-list__item:nth-child(5) .info-list__text {
  font-size: 20px;
  font-weight: 700;
  line-height: normal;
}

/* home-s-14 */
/* home-s-15 */
/* home-s-16 */

.swiper {
  width: 100%;
  height: 100%;
}

.card-wrapper {
  max-width: min(calc(100vw - 440px), 1180px);
  margin: 0 60px 12px;
  padding: 20px 10px;
  overflow: hidden;
}

.card-wrapper .swiper-pagination-bullet {
  height: 13px;
  width: 13px;
  opacity: 0.5;
  background: #38d2ea;
}

.card-wrapper .swiper-pagination-bullet-active {
  opacity: 1;
}

.card-wrapper .swiper-slide-button {
  color: #38d2ea;
  margin-top: -35px;
}

.rating-review {
  padding: 30px 0;
}

.rating-review__item {
  position: relative;
  cursor: grab;
  padding: 20px 16px;
  display: flex;
  flex-direction: column;
  border-radius: 8px;
  border: 1px solid rgba(56, 210, 234, 0.5);
  background: linear-gradient(234deg, #002d0a 15.82%, #004a11 52.88%, #002d0a 89.94%);
}

.rating-review__item > :nth-child(2) {
  margin-top: 0;
}

.rating-review__title {
  margin-bottom: 20px;
  display: flex;
  flex-direction: column-reverse;
  gap: 20px;
  align-items: center;
  text-align: center;
  color: var(--tertiary-text-color);
  font-size: 20px;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  background: linear-gradient(180deg, #ffc700 26.48%, #ff8a00 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.rating-review__title > span {
  display: flex;
  flex: 3;
}

.rating-review__title > div {
  height: 100%;
  min-width: max-content;
  display: flex;
  flex: 1;
}

.rating-review__title > div > img {
  width: 26px;
  height: 26px;
}

.rating-review__text {
  margin-top: 0;
  text-align: center;
  color: var(--primary-text-color);
  font-size: 14px;
  font-weight: 400;
  line-height: 1.6;
}

/* home-s-17 */

.home-s-17 .relative {
  display: flex;
  flex-direction: row-reverse;
  gap: 20px;
  width: 100%;
}

.home-s-17 .table-banner-wrapper {
  flex: 1;
  min-width: 0;
  width: 0;
  border-radius: 12px;
}

.home-s-17 .table-banner tr::after {
  left: 0px;
  width: 100%;
}

.home-s-17 .table-banner thead tr {
  text-align: center;
}

.home-s-17 .table-banner tbody tr,
.home-s-17 .table-banner thead {
  position: relative;
  text-align: center;
}

.home-s-17 thead tr th:nth-child(1),
.home-s-17 thead tr th:nth-child(2) {
  width: 30%;
}

.home-s-17 thead tr th:nth-child(3) {
  width: 40%;
}

.home-s-17 th,
.home-s-17 td {
  vertical-align: middle;
}

.home-s-17 tbody tr td:nth-child(2) {
  font-size: 20px;
  font-weight: 700;
  line-height: normal;
  background: linear-gradient(90deg, #ffc700 0%, #ff8a00 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.home-s-17 .table-banner {
  min-width: 520px;
}

.home-s-17__score {
  display: flex;
  width: 100%;
  max-width: 330px;
  flex-shrink: 0;
  padding: 16px 12px;
  flex-direction: column;
  align-items: center;
  gap: 12px;
  border-radius: 12px;
  border: 1px solid rgba(56, 210, 234, 0.5);
  background: linear-gradient(234deg, #002d0a 15.82%, #004a11 52.88%, #002d0a 89.94%);
}

.home-s-17__score > img {
  width: 350px;
}

.home-s-17__score > span {
  margin-top: 20px;
  display: block;
  font-size: 20px;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
}

.home-s-17__score p {
  margin-top: 0;
}

.home-s-17__rating {
  font-size: 52px;
  font-weight: 900;
  line-height: 1.4;
  text-transform: uppercase;
  background: linear-gradient(90deg, #ffc700 0%, #ff8a00 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

/* home-s-18 */

.home-s-18 .overlay-list {
  padding: 20px;
}

/* app */

.app {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  padding: 20px 16px;
  border-radius: 12px;
  border: 1px solid rgba(56, 210, 234, 0.5);
  background: linear-gradient(234deg, #002d0a 15.82%, #004a11 52.88%, #002d0a 89.94%);
}

.app__item {
  position: relative;
  display: flex;
  flex-direction: column;
  width: calc(50% - 20px);
}

.app .app__item:last-child::before {
  content: "";
  position: absolute;
  top: 50%;
  height: 25%;
  left: -20px;
  transform: translateY(-50%);
  border-left: 1px solid rgba(255, 255, 255, 0.3);
}

.app__title {
  min-height: 32px;
  display: flex;
  gap: 12px;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  color: #38d2ea;
}

.app__title > img {
  width: 32px;
}
